.Header .Heading,
.Header .Link--primary:hover,
.Header body.template-article .Rte h1,
.Header body.template-article .Rte h2,
.Header body.template-article .Rte h3,
.Header body.template-article .Rte h4,
.Header body.template-article .Rte h5,
.Header body.template-article .Rte h6,
body.template-article .Rte .Header h1,
body.template-article .Rte .Header h2,
body.template-article .Rte .Header h3,
body.template-article .Rte .Header h4,
body.template-article .Rte .Header h5,
body.template-article .Rte .Header h6 {
    color: #a1a1b3
}

.Header .Link--primary,
.Header .Link--secondary,
.Header .Text--subdued {
    color: #20162e
}

.Header .Link--secondary:hover {
    color: #a1a1b3
}

.Header {
    background: #fff;
    color: #20172e;
    box-shadow: 0 -1px #f1f1f4 inset;
    transition: background .2s ease-in-out, box-shadow .2s ease-in-out
}

.Header--transparent:after {
    position: absolute;
    height: 1px;
    width: 100%;
    bottom: 0;
    background: rgba(229, 230, 229, .4);
    content: ""
}

.Header__Wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 18px
}

.Header__Logo {
    position: relative;
    margin-bottom: 0
}

.Header__LogoImage,
.Header__LogoLink {
    display: flex;
    justify-content: center;

}

.Header__LogoImage {
    margin: 0 auto;
    transition: opacity .3s ease-in-out
}

.Header__LogoImage--transparent {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0
}

.Header__Icon {
    display: inline-block;
    line-height: 1;
    transition: color .2s ease-in-out
}

.Header__Icon span {
    display: block
}

.Header__Icon+.Header__Icon {
    margin-left: 18px
}

.supports-sticky .Search[aria-hidden=true]+.Header--transparent {
    background: 0 0
}

.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoImage--primary:not(:only-child) {
    opacity: 0
}

.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoImage--transparent {
    opacity: 1
}

.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__Icon svg {
    -webkit-filter: drop-shadow(0 1px rgba(0, 0, 0, .25));
    filter: drop-shadow(0 1px rgba(0, 0, 0, .25))
}

.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__CurrencySelector,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__Icon,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>.Heading,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>.Heading,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent .Text--subdued,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h1,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h2,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h3,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h4,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h5,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .Header__LogoLink>h6,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h1,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h2,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h3,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h4,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h5,
.supports-sticky .Search[aria-hidden=true]+.Header--transparent body.template-article .Rte .HorizontalList__Item>h6,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h1,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h2,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h3,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h4,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h5,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .Header__LogoLink>h6,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h1,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h2,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h3,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h4,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h5,
body.template-article .Rte .supports-sticky .Search[aria-hidden=true]+.Header--transparent .HorizontalList__Item>h6 {
    color: currentColor
}

.Header__Icon .Icon--nav {
    height: 20px;
    width: 20px
}

.Header__Icon .Icon--cart {
    width: 17px;
    height: 20px
}

.Header__Icon .Icon--search {
    position: relative;
    top: 1px;
    width: 18px;
    height: 17px
}

.Header__FlexItem {
    display: flex
}

.Header__FlexItem--fill {
    flex: 1 0 0;
    align-items: center
}

.Header__FlexItem--fill:last-child {
    justify-content: flex-end
}

.Header__CartDot {
    position: absolute;
    top: 6px;
    right: 6px;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: currentColor;
    box-shadow: 0 0 0 2px #fff;
    transform: scale(0);
    transition: all .3s ease-in-out
}

.Header__CartDot.is-visible {
    transform: scale(1)
}

.Search[aria-hidden=true]+.Header--transparent .Header__CartDot {
    box-shadow: none;
    background-color: currentColor
}

@media screen and (min-width:641px) {
    .Header__Wrapper {
        padding: 18px 30px
    }

    .Header__LogoImage {
        max-width: 100%
    }

    .Header__Icon+.Header__Icon,
    .Link--extra+.Header__Icon {
        margin-left: 5px
    }

    .Header__Icon .Icon--nav-desktop {
        height: 17px;
        width: 24px
    }

    .Header__Icon .Icon--cart-desktop {
        height: 23px;
        width: 19px
    }

    .Header__Icon .Icon--search-desktop {
        position: relative;
        width: 21px;
        height: 21px
    }

    .Header__Icon .Icon--account {
        position: relative;
        width: 20px;
        height: 17px
    }

    .Header--withIcons .Header__SecondaryNav {
        position: relative;
        margin-right: 32px
    }
}

@media screen and (min-width:1240px) {
    .js .Header__Wrapper {
        opacity: 0;
        transition: opacity .3s ease-in-out
    }

    .Header:not(.Header--sidebar) .Header__Wrapper {
        padding: 9px 20px 11px
    }

    .Header__CurrencySelector {
        display: inline-block
    }

    .Header__MainNav {
        margin-right: 45px
    }

    .Header--inline .Header__FlexItem:first-child .Header__CurrencySelector,
    .Header--logoLeft .Header__FlexItem:first-child .Header__CurrencySelector {
        display: none
    }

    .Header--logoLeft .Header__FlexItem--logo {
        order: -1;
        margin-right: 60px
    }

    .Header--logoLeft .Header__FlexItem--fill:last-child {
        flex: none
    }

    .Header--center .Header__Wrapper.Header__Wrapper {
        padding-bottom: 24px
    }

    .Header--center .Header__MainNav .HorizontalList {
        margin-left: 0;
        margin-right: 0
    }

    .Header--center .Header__FlexItem {
        margin-bottom: 40px
    }

    .Header--center .Header__FlexItem:last-child .Header__CurrencySelector {
        display: none
    }

    .Header--initialized .Header__Wrapper {
        opacity: 1
    }
}

.Header__MainNav {
    text-transform: uppercase
}

.Header__MainNavMainLink .Icon {
    transition: transform .2s ease-in-out
}

.Header__MainNavMainLink {
    font-weight: 700;
    letter-spacing: 1px
}

.Header__MainNavMainLink .Icon {
    width: 18px;
    height: 18px;
    margin-left: 3px
}

.Header__LinkSpacer {
    position: absolute;
    display: block;
    bottom: 0;
    color: transparent;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.Header__LinkSpacer:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 100%;
    opacity: 0;
    transform: scaleX(0);
    transform-origin: left center;
    border-bottom: 2px solid #a1a1b3;
    transition: transform .3s, opacity .3s
}

.Header:not(.Header--transparent) .HorizontalList__Item.is-active .Header__MainNavMainLink,
.Header:not(.Header--transparent) .HorizontalList__Item.is-expanded .Header__MainNavMainLink,
.quiz-header-nav .HorizontalList__Item.is-active>a,
.quiz-header-nav .HorizontalList__Item.is-expanded>a {
    color: #20172e
}

.Header:not(.Header--transparent) .HorizontalList__Item.is-active .Header__MainNavMainLink .Icon,
.Header:not(.Header--transparent) .HorizontalList__Item.is-expanded .Header__MainNavMainLink .Icon,
.quiz-header-nav .HorizontalList__Item.is-active>a .Icon,
.quiz-header-nav .HorizontalList__Item.is-expanded>a .Icon {
    color: #20172e
}

.Header .HorizontalList__Item.is-active .Header__MainNavMainLink .Icon,
.Header .HorizontalList__Item.is-expanded .Header__MainNavMainLink .Icon {
    transform: scaleY(-1)
}

.Header:not(.Header--transparent) .HorizontalList__Item.is-active .Header__LinkSpacer:after,
.Header:not(.Header--transparent) .HorizontalList__Item.is-expanded .Header__LinkSpacer:after,
.quiz-header-nav .HorizontalList__Item.is-active .Header__LinkSpacer:after,
.quiz-header-nav .HorizontalList__Item.is-expanded .Header__LinkSpacer:after {
    display: none;
    opacity: 1;
    transform: scale(1)
}

.MegaMenu {
    position: absolute;
    padding: 9px 0 0;
    width: 100%;
    max-width: 1240px;
    left: 20px;
    top: 100%;
    visibility: hidden;
    opacity: 0;
    max-height: 600px;
    overflow: auto;
    -ms-scroll-chaining: none;
    overscroll-behavior: contain;
    text-align: left;
    transition: all .3s ease-in-out;
    filter: drop-shadow(0 20px 10px rgba(0, 0, 0, .1))
}

@supports (--css:variables) {
    .MegaMenu {
        max-height: calc(100vh - var(--header-height))
    }
}

.MegaMenu .Linklist {
    display: flex;
    flex-direction: column;
    flex-grow: 1
}

.MegaMenu .Linklist__Item {
    margin-bottom: 0
}

.MegaMenu .Linklist__Item>.shopify-payment-button__more-options {
    text-transform: none;
    line-height: 1.71;
    font-size: 14px;
    padding: 4px 0
}

.MegaMenu .Linklist__Item--viewAll {
    order: 13;
    margin-top: auto
}

.MegaMenu .Linklist__Item--viewAll>.Link,
.MegaMenu .Linklist__Item--viewAll>.shopify-payment-button__more-options {
    color: #26b1eb;
    line-height: 1.08;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 20px;
    font-size: 12px;
    position: relative
}

.MegaMenu .Linklist__Item--viewAll>.Link:after,
.MegaMenu .Linklist__Item--viewAll>.shopify-payment-button__more-options:after {
    position: absolute
}

.MegaMenu .Link--arrow {
    color: #26b1eb;
    font-weight: 400
}

.MegaMenu .Link--arrow:after {
    position: absolute
}

.MegaMenu[aria-hidden=false] {
    opacity: 1;
    visibility: visible
}

.MegaMenu__Inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    margin: 0 auto;
    padding: 0 32px;
    background: #fff;
    border-radius: 0 48px 48px 48px;
    overflow: hidden
}

.MegaMenu--spacingEvenly .MegaMenu__Inner {
    justify-content: space-around;
    justify-content: space-evenly
}

.MegaMenu--spacingCenter .MegaMenu__Inner {
    justify-content: center
}

@supports (display:grid) {
    .MegaMenu--grid .MegaMenu__Inner {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1.24fr 1.24fr;
        grid-gap: 0 40px
    }
}

.MegaMenu__Item {
    margin: 32px 0;
    flex-shrink: 1
}

.MegaMenu__Item--fit {
    flex-shrink: 0;
    display: flex;
    flex-direction: column
}

.MegaMenu__Item--expand {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px
}

@supports (display:grid) {
    .MegaMenu__Item--expand {
        grid-row: 1/3;
        grid-column: 4/6
    }
}

.MegaMenu__Title {
    font-weight: 600;
    color: #20172e;
    line-height: 1.08;
    letter-spacing: 1px;
    display: block;
    margin-bottom: 20px
}

.MegaMenu__SubLink {
    text-transform: none;
    font-size: 18px;
    line-height: 1.25;
    padding: 6px 0
}

.MegaMenu__Push {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 100%
}

.MegaMenu__PushTop {
    border: 1px solid #e6e6e6;
    border-radius: 20px 0 0;
    overflow: hidden;
    margin-bottom: 16px
}

.MegaMenu__PushHeader {
    min-height: 85px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 5px 10px;
    border-top: 1px solid #e6e6e6
}

.MegaMenu__PushImageWrapper {
    max-width: 100%;
    overflow: hidden
}

.MegaMenu__PushImage {
    object-fit: cover;
    object-position: center
}

.MegaMenu__PushHeading {
    margin-bottom: 4px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-align: center;
    color: #20162d;
    text-transform: none
}

.MegaMenu__PushSubHeading {
    font-size: 12px;
    line-height: 1.6;
    color: rgba(32, 23, 46, .5);
    text-align: center
}

.MegaMenu__PushLink {
    font-size: 12px;
    padding: 5px 20px;
    width: 100%
}

.MegaMenu__PushLink--outline {
    font-weight: 600;
    background: 0 0;
    color: #313283;
    border: 1px solid #26b1eb
}

@media (-moz-touch-enabled:0),
(hover:hover) {
    .MegaMenu__Push img {
        transform: scale(1);
        transition: opacity .3s ease, transform 8s cubic-bezier(.25, .46, .45, .94)
    }

    .MegaMenu__Push:hover img {
        transform: scale(1.2)
    }

    .MegaMenu__PushLink--outline:hover {
        background: #26b1eb;
        color: #fff
    }
}

.Search {
    display: block;
    position: absolute;
    top: 100%;
    width: 100%;
    background: #fff;
    visibility: hidden;
    opacity: 0;
    transform: translateY(-25px);
    transition: transform .15s ease-in-out, opacity .15s ease-in-out, visibility .15s ease-in-out;
    z-index: -1
}

.SidebarMenu .Search {
    background-color: #26b1eb;
    position: relative;
    top: unset;
    transform: none;
    opacity: 1;
    visibility: visible;
    border-radius: 0 30px 30px 0
}

.Search[aria-hidden=false] {
    visibility: visible;
    opacity: 1;
    pointer-events: auto;
    transform: translateY(0)
}

.Search__Inner {
    padding: 14px 18px;
    max-height: calc(100vh - 60px);
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

@supports (--css:variables) {
    .Search__Inner {
        max-height: calc(100vh - var(--header-height) - 88px)
    }
}

.SidebarMenu .Search__Inner {
    padding: 18.5px 18px 18.5px 30px
}

.Search__SearchBar {
    display: flex;
    align-items: center
}

.Search__Form {
    display: flex;
    align-items: center;
    flex: 1 0 auto
}

.Search__Form .Icon--search {
    width: 18px;
    height: 17px
}

.Search__Form .Icon--search-desktop {
    width: 21px;
    height: 21px
}

.Search__InputIconWrapper {
    position: relative;
    top: -1px;
    margin-right: 12px;
    color: #a1a1b3
}

.SidebarMenu .Search__InputIconWrapper {
    color: #fff
}

.Search__Input {
    background: 0 0;
    width: 100%;
    border: none;
    font-size: 15px;
    vertical-align: middle
}

.Search__Input::-webkit-input-placeholder {
    color: #a1a1b3
}

.Search__Input::-moz-placeholder {
    color: #a1a1b3
}

.Search__Input:-ms-input-placeholder {
    color: #a1a1b3
}

.Search__Input::-ms-input-placeholder {
    color: #a1a1b3
}

.Search__Input::placeholder {
    color: #a1a1b3
}

.Search__Input::-ms-clear {
    display: none
}

.SidebarMenu .Search__Input {
    color: #fff;
    font-size: 12px;
    letter-spacing: 1.5px
}

.SidebarMenu .Search__Input::-webkit-input-placeholder {
    color: #fff6
}

.SidebarMenu .Search__Input::-moz-placeholder {
    color: #fff6
}

.SidebarMenu .Search__Input:-ms-input-placeholder {
    color: #fff6
}

.SidebarMenu .Search__Input::-ms-input-placeholder {
    color: #fff6
}

.SidebarMenu .Search__Input::placeholder {
    color: #fff6
}

.Search__Close {
    color: #a1a1b3;
    font-size: 15px;
    line-height: 1
}

.Search__Results {
    display: none;
    margin-top: 30px;
    margin-bottom: 30px
}

.Search__Results .Segment .Segment__Title .Heading,
.Search__Results .Segment .Segment__Title body.template-article .Rte h1,
.Search__Results .Segment .Segment__Title body.template-article .Rte h2,
.Search__Results .Segment .Segment__Title body.template-article .Rte h3,
.Search__Results .Segment .Segment__Title body.template-article .Rte h4,
.Search__Results .Segment .Segment__Title body.template-article .Rte h5,
.Search__Results .Segment .Segment__Title body.template-article .Rte h6,
body.template-article .Rte .Search__Results .Segment .Segment__Title h1,
body.template-article .Rte .Search__Results .Segment .Segment__Title h2,
body.template-article .Rte .Search__Results .Segment .Segment__Title h3,
body.template-article .Rte .Search__Results .Segment .Segment__Title h4,
body.template-article .Rte .Search__Results .Segment .Segment__Title h5,
body.template-article .Rte .Search__Results .Segment .Segment__Title h6 {
    font-weight: 400
}

.Search__Results[aria-hidden=false] {
    display: block
}

@media screen and (max-width:640px) {
    .Search__Results .ProductItem__Wrapper {
        display: flex;
        align-items: center
    }

    .Search__Results .Grid__Cell+.Grid__Cell {
        margin-top: 25px
    }

    .Search__Results .ProductItem__ImageWrapper {
        width: 70px;
        min-width: 70px;
        margin-right: 25px
    }

    .Search__Results .ProductItem__Info {
        margin-top: 0;
        text-align: left
    }
}

@media screen and (min-width:641px) {
    .Search__Inner {
        padding: 28px 50px
    }

    .Search__Input {
        font-size: 18px
    }

    .Search__InputIconWrapper {
        margin-right: 20px
    }

    .Search__Close {
        font-size: 16px
    }

    .Search__Close svg {
        stroke-width: 1.25px
    }

    .Search__Results {
        margin-top: 70px;
        margin-bottom: 48px
    }
}

.Header__Wrapper .Icon-Wrapper--clickable {
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center
}

.Header__Wrapper .Icon-Wrapper--clickable:hover {
    background: rgba(255, 255, 255, .2)
}

.DropdownMenu .Linklist {
    margin: -5px 0
}

.DropdownMenu .Linklist__Item {
    padding: 5px 0;
    margin-bottom: 0
}

.DropdownMenu .Link {
    font-size: 18px;
    line-height: 1.25;
 cursor: pointer;
}